Bug 1675420 - mrpt: FTBFS in Fedora rawhide/f30
Summary: mrpt: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mrpt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Mattes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 20:56 UTC by Fedora Release Engineering
Modified: 2019-04-01 00:00 UTC (History)
4 users (show)

Fixed In Version: mrpt-1.4.0-12.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-01 00:00:58 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 20:56 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 20:56 UTC, Fedora Release Engineering
no flags Details
state.log (467 bytes, text/plain)
2019-02-11 20:56 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 20:56:09 UTC
mrpt failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32415500


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix mrpt at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
mrpt will be orphaned. Before branching of Fedora 31,
mrpt will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 20:56:11 UTC
Created attachment 1531353 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 20:56:12 UTC
Created attachment 1531354 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 20:56:13 UTC
Created attachment 1531355 [details]
state.log

Comment 4 Fedora Update System 2019-03-25 01:07:00 UTC
pcl-1.9.1-3.fc30 mrpt-1.4.0-12.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2c1556e6eb

Comment 5 Fedora Update System 2019-03-25 03:49:19 UTC
mrpt-1.4.0-12.fc30, pcl-1.9.1-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2c1556e6eb

Comment 6 Fedora Update System 2019-04-01 00:00:58 UTC
mrpt-1.4.0-12.fc30, pcl-1.9.1-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.